=== debian/changelog ===
tla-load-dirs (1.0.12ubuntu1) warty; urgency=low

  * Add missing build-depends: python

 -- LaMont Jones <lamont@mmjgroup.com>  Fri, 17 Sep 2004 17:09:55 +0000

tla-load-dirs (1.0.12) unstable; urgency=low

  * Experimental: Let the tagging method be tagline.

 -- John Goerzen <jgoerzen@complete.org>  Thu, 26 Feb 2004 22:00:07 -0600

tla-load-dirs (1.0.11) unstable; urgency=low

  * Added "upstream" changelog (from tla), note it in debian/rules,
    and build-dep on a version of debhelper that can support it.
  * Fixed tla version detection to work with the new "candidate" versions
    in Debian sid.

 -- John Goerzen <jgoerzen@complete.org>  Tue, 16 Dec 2003 16:16:46 -0600

tla-load-dirs (1.0.10) unstable; urgency=low

  * Added a manpage and description of the program's operation.
    Closes: #214097.
  * control s/Build-Depends/Build-Depends-Indep/

 -- John Goerzen <jgoerzen@complete.org>  Wed, 22 Oct 2003 16:55:19 -0500

tla-load-dirs (1.0.9) unstable; urgency=low

  * Fixed a typo in tla_wc.

 -- John Goerzen <jgoerzen@complete.org>  Wed, 22 Oct 2003 13:52:37 -0500

tla-load-dirs (1.0.8) unstable; urgency=low

  * Now compatible with both 1.0 and the latest 1.1 snapshot.

 -- John Goerzen <jgoerzen@complete.org>  Wed, 22 Oct 2003 13:27:54 -0500

tla-load-dirs (1.0.7) unstable; urgency=low

  * Various bugfixes.
  * Added -s option to set the summary line.

 -- John Goerzen <jgoerzen@complete.org>  Fri,  5 Sep 2003 09:43:03 -0500

tla-load-dirs (1.0.6) unstable; urgency=low

  * Made the verbose stuff actually do something more verbose.

 -- John Goerzen <jgoerzen@complete.org>  Thu,  4 Sep 2003 09:36:06 -0500

tla-load-dirs (1.0.5) unstable; urgency=low

  * Slight logic error when adding multiple nested directories.
    Now do the adds after the copyfrom().

 -- John Goerzen <jgoerzen@complete.org>  Wed,  3 Sep 2003 22:04:25 -0500

tla-load-dirs (1.0.4) unstable; urgency=low

  * Added better error checking of input.
  * Added command to redraw screen.
  * Many bugfixes.

 -- John Goerzen <jgoerzen@complete.org>  Wed,  3 Sep 2003 15:09:18 -0500

tla-load-dirs (1.0.3) unstable; urgency=low

  * Now properly rm -rf's a directory that is removed.

 -- John Goerzen <jgoerzen@complete.org>  Wed,  3 Sep 2003 14:32:39 -0500

tla-load-dirs (1.0.2) unstable; urgency=low

  * Fixed a small syntax error in tla_wc.py.

 -- John Goerzen <jgoerzen@complete.org>  Wed,  3 Sep 2003 14:04:21 -0500

tla-load-dirs (1.0.1) unstable; urgency=low

  * New arg: --no-commit.
  * Now strips off the path from the logged import directory.
  * More aggressive clean target.
  * Creates any directories necessary to move files into.
  * Cleaned up output.

 -- John Goerzen <jgoerzen@complete.org>  Wed,  3 Sep 2003 11:43:12 -0500

tla-load-dirs (1.0.0) unstable; urgency=low

  * Initial Release.  Closes: #208463.

 -- John Goerzen <jgoerzen@complete.org>  Tue,  2 Sep 2003 20:10:45 -0500
