=== {arch}/++pristine-trees/unlocked/tla-load-dirs/tla-load-dirs--head/tla-load-dirs--head--1.0/jgoerzen@complete.org--projects/tla-load-dirs--head--1.0--patch-33/debian/control ===
Source: tla-load-dirs
Section: devel
Priority: optional
Maintainer: John Goerzen <jgoerzen@complete.org>
Build-Depends: debhelper (>> 4.0.0), python2.3-dev
Standards-Version: 3.5.8

Package: tla-load-dirs
Architecture: all
Depends: tla, ${shlibs:Depends} ${misc:Depends} ${python:Depends}
Description: Import upstream archives into tla/arch
 Tom Lord's arch/tla system is capable of importing upstream directories
 into a tla archive for some archives,  For situations where the upstream
 renames or moves files and directories on a regular basis, version
 information can be lost.
 .
 tla-load-dirs works with tla to import these things and preserve
 changes.  It works on a principle similar to Subversion's
 svn_load_dirs.
