## tla-load-dirs 1.0.15ubuntu1

=== debian/changelog ===
tla-load-dirs (1.0.15ubuntu1) hoary; urgency=low

  * Updated Build-Depends-Indep for Python 2.4 transititon
  * changed Standards Version to 3.6.1

 -- Daniel Holbach <dh@mailempfang.de>  Mon, 07 Mar 2005 08:50:53 +0100

tla-load-dirs (1.0.15) unstable; urgency=low

  * Made load-dirs-common conflict with tla-load-dirs (<< 1.0.14).
    Some files in earlier tla-load-dirs packages are now in
    load-dirs-common.  Closes: #278102.

 -- John Goerzen <jgoerzen@complete.org>  Sun, 24 Oct 2004 17:02:04 -0500

tla-load-dirs (1.0.14) unstable; urgency=low

  * Added darcs_load_dirs.

 -- John Goerzen <jgoerzen@complete.org>  Wed, 13 Oct 2004 21:01:04 -0500

tla-load-dirs (1.0.13) unstable; urgency=low

  * Added python to build-deps.  Closes: #259136.

 -- John Goerzen <jgoerzen@complete.org>  Tue, 13 Jul 2004 10:17:04 -0500
