=== {arch}/++pristine-trees/unlocked/tla-load-dirs/tla-load-dirs--head/tla-load-dirs--head--1.0/jgoerzen@complete.org--projects/tla-load-dirs--head--1.0--patch-46/debian/control ===
Source: tla-load-dirs
Section: devel
Priority: optional
Maintainer: John Goerzen <jgoerzen@complete.org>
Build-Depends-Indep: debhelper (>= 4.1.81), python2.3-dev, gtk-doc-tools, sgml2x, docbook-utils, jade, python (>= 2.3), python-dev
Standards-Version: 3.5.8

Package: tla-load-dirs
Architecture: all
Depends: load-dirs-common, tla, ${shlibs:Depends} ${misc:Depends} ${python:Depends}
Description: Import upstream archives into tla/arch
 Tom Lord's arch/tla system is capable of importing upstream directories
 into a tla archive for some archives,  For situations where the upstream
 renames or moves files and directories on a regular basis, version
 information can be lost.
 .
 tla-load-dirs works with tla to import these things and preserve
 changes.  It works on a principle similar to Subversion's
 svn_load_dirs.

Package: darcs-load-dirs
Architecture: all
Depends: load-dirs-common, darcs, ${shlibs:Depends} ${misc:Depends} ${python:Depends}
Description: Import upstream archives into darcs
 Darcs works fine for importing new archives,  However, for situations
 where the upstream renames of moves files and directories on a regular
 bases, version information can be lost.
 .
 darcs-load-dirs works with darcs to import these things and preserve
 changes.  It works on a principle similar to Subversion's
 svn_load_dirs or my tla_load_dirs package for Arch.

Package: load-dirs-common
Architecture: all
Depends: ${shlibs:Depends} ${misc:Depends} ${python:Depends}
Conflicts: tla-load-dirs (<< 1.0.14)
Description: Common files for tla-load-dirs and darcs-load-dirs
 These two packages share much common code.  This package provides
 that common code so you don't have to install it twice on your system.
