## tla-load-dirs 1.0.16

=== debian/changelog ===
tla-load-dirs (1.0.16) unstable; urgency=low

  * Added patch from Alfred M. Szmidt to support symlinks.

 -- John Goerzen <jgoerzen@complete.org>  Tue,  1 Mar 2005 14:57:02 -0600
