=== debian/changelog ===
tla-load-dirs (1.0.24ubuntu2) breezy; urgency=low

  * Applied patch from Debian bug #319505 to support tla 1.3 syntax changes
    (with variant in code).

 -- Hervé Cauwelier <hcauwelier@oursours.net>  Thu, 25 Aug 2005 17:36:22 +0200

tla-load-dirs (1.0.24ubuntu1) breezy; urgency=low

  * Resynchronise with Debian.

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 20 Jul 2005 19:21:34 +0000

tla-load-dirs (1.0.24) unstable; urgency=low

  * Now use darcs record -l instead of darcs add for adds.

 -- John Goerzen <jgoerzen@complete.org>  Tue, 21 Jun 2005 06:47:27 -0500

tla-load-dirs (1.0.23ubuntu1) breezy; urgency=low

  * Resynchronise with Debian.

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 18 Jun 2005 10:33:05 +0200

tla-load-dirs (1.0.23) unstable; urgency=low

  * Missed a change to tla_wc.py that resulted because of the changes in
    1.0.22.  Thanks James Vega for the helpful bug report.  Closes: #311582.

 -- John Goerzen <jgoerzen@complete.org>  Wed,  1 Jun 2005 21:20:09 -0500

tla-load-dirs (1.0.22) unstable; urgency=low

  * Add --case-ok to darcs command line and sort filenames before adding.
    Closes: #311041.

 -- John Goerzen <jgoerzen@complete.org>  Tue, 31 May 2005 06:00:45 -0500

tla-load-dirs (1.0.21ubuntu1) breezy; urgency=low

  * Python dependency update (2.3 -> 2.4)

 -- Jani Monoses <jani@email.ro>  Sun, 22 May 2005 21:11:38 +0300

tla-load-dirs (1.0.21) unstable; urgency=low

  * No longer run "darcs check".

 -- John Goerzen <jgoerzen@complete.org>  Sat, 14 May 2005 12:09:53 -0500

tla-load-dirs (1.0.20) unstable; urgency=low

  * Fixed rename problem caused by the fix in 1.0.19.

 -- John Goerzen <jgoerzen@complete.org>  Mon, 25 Apr 2005 06:09:22 -0500

tla-load-dirs (1.0.19) unstable; urgency=low

  * [darcs] Fixed moving a file to a directory whose parent didn't yet exist.
    Thanks to Matt Krai for helpful debugging information.  Closes: #293088.

 -- John Goerzen <jgoerzen@complete.org>  Wed, 20 Apr 2005 22:04:15 -0500

tla-load-dirs (1.0.18) unstable; urgency=low

  * Fixed typos in control.  Closes: #300420.

 -- John Goerzen <jgoerzen@complete.org>  Tue, 19 Apr 2005 23:56:29 -0500

tla-load-dirs (1.0.17) unstable; urgency=low

  * [darcs] No longer attempt to darcs remove files; darcs will detect
    the deletion automatically.

 -- John Goerzen <jgoerzen@complete.org>  Mon, 18 Apr 2005 20:16:14 -0500
