=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: devel
 Priority: optional
 Maintainer: John Goerzen <jgoerzen@complete.org>
-Build-Depends-Indep: debhelper (>= 4.2.28), gtk-doc-tools, sgml2x, docbook-utils, jade, python (>= 2.4), python-dev (>= 2.4)
-Standards-Version: 3.6.1
+Build-Depends-Indep: debhelper (>= 4.1.81), python2.4-dev, gtk-doc-tools, sgml2x, docbook-utils, jade, python (>= 2.4), python-dev
+Standards-Version: 3.5.8
 
 Package: tla-load-dirs
 Architecture: all
 Depends: load-dirs-common, tla, ${shlibs:Depends} ${misc:Depends} ${python:Depends}
 Description: Import upstream archives into tla/arch
  Tom Lord's arch/tla system is capable of importing upstream directories
- into a tla archive for some archives,  For situations where the upstream
+ into a tla archive for some archives.  For situations where the upstream
  renames or moves files and directories on a regular basis, version
  information can be lost.
  .
@@ -22,9 +22,9 @@
 Architecture: all
 Depends: load-dirs-common, darcs, ${shlibs:Depends} ${misc:Depends} ${python:Depends}
 Description: Import upstream archives into darcs
- Darcs works fine for importing new archives,  However, for situations
- where the upstream renames of moves files and directories on a regular
- bases, version information can be lost.
+ Darcs works fine for importing new archives.  However, for situations
+ where the upstream renames or moves files and directories on a regular
+ basis, version information can be lost.
  .
  darcs-load-dirs works with darcs to import these things and preserve
  changes.  It works on a principle similar to Subversion's
