=== debian/changelog ===
tla-load-dirs (1.0.28ubuntu1) dapper; urgency=low

  * Resynchronize with Debian.

 -- Hervé Cauwelier <hcauwelier@oursours.net>  Mon,  7 Nov 2005 21:47:56 +0100

tla-load-dirs (1.0.28) unstable; urgency=low

  * Applied patch from Teemu Ikonen to support baz.  Closes: #322622.

 -- John Goerzen <jgoerzen@complete.org>  Tue,  6 Sep 2005 06:03:24 -0500

tla-load-dirs (1.0.27) unstable; urgency=low

  * Fixed docs for darcs_load_dirs and also fixed manpages to reflect
    that upstream archive is now kept in darcs instead of tla.

 -- John Goerzen <jgoerzen@complete.org>  Thu,  1 Sep 2005 06:18:46 -0500

tla-load-dirs (1.0.26) unstable; urgency=low

  * Applied patch from Marc Dequènes to support new tla 1.3 command syntax.
    Closes: #319505.

 -- John Goerzen <jgoerzen@complete.org>  Wed, 24 Aug 2005 06:26:53 -0500

tla-load-dirs (1.0.25) unstable; urgency=low

  * Fixed bug where moving files into a new directory could fail on darcs.

 -- John Goerzen <jgoerzen@complete.org>  Wed, 17 Aug 2005 05:26:27 -0500
