=== debian/control ===
--- 
+++ 
@@ -30,6 +30,18 @@
  changes.  It works on a principle similar to Subversion's
  svn_load_dirs or my tla_load_dirs package for Arch.
 
+Package: baz-load-dirs
+Architecture: all
+Depends: load-dirs-common, bazaar, ${shlibs:Depends} ${misc:Depends} ${python:Depends}
+Description: Import upstream archives into baz
+ Bazaar (baz) works fine for importing new archives.  However, for situations
+ where the upstream renames or moves files and directories on a regular
+ basis, version information can be lost.
+ .
+ baz-load-dirs works with baz to import these things and preserve
+ changes.  It works on a principle similar to Subversion's
+ svn_load_dirs or my tla_load_dirs package for tla.
+
 Package: load-dirs-common
 Architecture: all
 Depends: ${shlibs:Depends} ${misc:Depends} ${python:Depends}
