=== debian/changelog ===
tla-load-dirs (1.0.31) unstable; urgency=high

  * Update deps on load-dirs-common.  Closes: #385644.
  * Update for new Python policy.  Closes: #380975.
  * No longer build baz-load-dirs for Debian.  bazaar is not migrating
    into testing, and is preventing this package from entering.
  * Update standards-version to 3.7.2.

 -- John Goerzen <jgoerzen@complete.org>  Mon,  4 Sep 2006 09:06:41 -0500

tla-load-dirs (1.0.30) unstable; urgency=low

  * Apply patch from Gregory Colpart to fix a typo in svk support.
    Closes: #382291.

 -- John Goerzen <jgoerzen@complete.org>  Thu, 10 Aug 2006 16:13:13 -0500

tla-load-dirs (1.0.29) unstable; urgency=low

  * Ack NMU.  Closes: #360730.
  * Do import instead of commit when the current tree-version has no logs.
    Patch from Lionel Elie Mamane.  Closes: #350234.

 -- John Goerzen <jgoerzen@complete.org>  Sat, 17 Jun 2006 11:21:19 -0500

tla-load-dirs (1.0.28-0.1) unstable; urgency=high

  * Non-maintainer upload.
  * Add commas in dependency fields (Closes: #360730).

 -- Luk Claes <luk@debian.org>  Mon, 17 Apr 2006 11:12:32 +0200
