=== debian/changelog ===
tla-load-dirs (1.0.35) unstable; urgency=low

  * Merge and ACK NMU 1.0.33.1.  Closes: #395128.

 -- John Goerzen <jgoerzen@complete.org>  Wed, 22 Nov 2006 05:07:41 -0600

tla-load-dirs (1.0.34) unstable; urgency=high

  * Fix darcs support, which one of the earlier git patches broke.

 -- John Goerzen <jgoerzen@complete.org>  Fri, 17 Nov 2006 06:16:14 -0600

tla-load-dirs (1.0.33.1) unstable; urgency=low

  * Non-maintainer upload.
  * Make sure git-load-dirs actually gets installed (Closes: #395128)

 -- Guido Guenther <agx@sigxcpu.org>  Thu,  9 Nov 2006 09:48:02 +0100

tla-load-dirs (1.0.33) unstable; urgency=low

  * Added support for git, thanks to a patch from Guido Guenther.
    Closes: #387139.

 -- John Goerzen <jgoerzen@complete.org>  Wed, 18 Oct 2006 04:00:47 -0500

tla-load-dirs (1.0.32) unstable; urgency=low

  * Now build baz-load-dirs again, since bazaar is no longer broken.
    Closes: #390458.

 -- John Goerzen <jgoerzen@complete.org>  Mon,  9 Oct 2006 07:02:03 -0500
