=== debian/control ===
--- 
+++ 
@@ -33,6 +33,19 @@
  changes.  It works on a principle similar to Subversion's
  svn_load_dirs or my tla_load_dirs package for Arch.
 
+Package: baz-load-dirs
+Architecture: all
+XB-Python-Version: ${python:Versions}
+Depends: load-dirs-common (= ${Source-Version}), bazaar, ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
+Description: Import upstream archives into baz
+ Bazaar (baz) works fine for importing new archives.  However, for situations
+ where the upstream renames or moves files and directories on a regular
+ basis, version information can be lost.
+ .
+ baz-load-dirs works with baz to import these things and preserve
+ changes.  It works on a principle similar to Subversion's
+ svn_load_dirs or my tla_load_dirs package for tla.
+
 Package: svk-load-dirs
 Architecture: all
 XB-Python-Version: ${python:Versions}
@@ -46,6 +59,19 @@
  changes.  It works on a principle similar to Subversion's
  svn_load_dirs or my tla_load_dirs package for tla.
 
+Package: git-load-dirs
+Architecture: all
+XB-Python-Version: ${python:Versions}
+Depends: load-dirs-common (= ${Source-Version}), git-core, ${shlibs:Depends} ${misc:Depends} ${python:Depends}
+Description: Import upstream archives into git
+ Git works fine for importing new archives.  However, for situations
+ where the upstream renames or moves files and directories on a regular
+ basis, version information can be lost.
+ .
+ git-load-dirs works with git to import these things and preserve
+ changes.  It works on a principle similar to Subversion's
+ svn_load_dirs or my tla_load_dirs package for tla.
+
 Package: load-dirs-common
 Architecture: all
 XB-Python-Version: ${python:Versions}
