=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-PYTHON=python2.4
+PYTHON=python
 PACKAGE=tla-load-dirs
 
 
@@ -91,6 +91,7 @@
 	dh_compress -i
 	dh_fixperms -i
 #	dh_perl
+	dh_pycentral
 	dh_python -i
 #	dh_makeshlibs
 	dh_installdeb -i
